<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="61">
    <author>TheMechanicFarmer</author>

    <version>1.0.0.0</version>

    <title>
        <en>Electric Pallet Truck</en>
        <de>Elektro Hubwagen</de>
    </title>

    <description>
        <en><![CDATA[The electric pallet is used to transport, pick up, pallet and has a function to hook pallets and be able to
		fill and unload them and you can also fasten the pallets with tapes and it has a pallet that allows you to put minitanks 
		of liquid and hold them, patience with this mod is in beta phase and you have to be careful handling it can cause unwanted movements.

This package includes:

Electric Pallet Truck
- price: 1450
- speed: 18 km/h
- fully animated
- configuration: cargo lock
- configuration: main color
- configuration: design color

Fillable Pallet
- price: 350
- capacity: 2000l

Liquid tank
- price: 300
- capacity: 2000l

Mini tank
- price: 100
- capacity: 200l

Pallet with Tension Belts
- price: 150

Have fun with the package!]]></en>
        <de><![CDATA[Die Elektropalette dient zum Transportieren, Aufnehmen, Palettieren und hat eine Funktion zum Einhängen von Paletten
		und zum Befüllen und Entladen. Sie können die Paletten auch mit Bändern befestigen und es hat eine Palette, die es Ihnen ermöglicht, 
		Minitanks mit Flüssigkeit zu platzieren und zu halten, Geduld mit diesem Mod ist in der Beta-Phase und Sie müssen vorsichtig damit umgehen,
		da dies zu unerwünschten Bewegungen führen kann.

Dieses Paket enthält:

Elektrohubwagen
- Preis: 1450
- Geschwindigkeit: 18 km/h
- Voll animiert
- Konfiguration: Ladungssperre
- Konfiguration: Hauptfarbe
- Konfiguration: Designfarbe

Fillable Pallet
- price: 350
- capacity: 2000l

Liquid tank
- price: 300
- capacity: 2000l

Mini tank
- price: 100
- capacity: 200l

Pallet with Tension Belts
- price: 150

Viel Spaß mit dem Paket!]]></de>
    </description>

    <iconFilename>icon.png</iconFilename>

    <multiplayer supported="true"/>
    <storeItems>
        <storeItem xmlFilename="electricPalletTruck.xml"/>
        <storeItem xmlFilename="pallets/fillablePallet/fillablePallet.xml"/>
        <storeItem xmlFilename="pallets/pallet/pallet.xml"/>
		<storeItem xmlFilename="pallets/liquidtank/liquidtank.xml"/>
		<storeItem xmlFilename="pallets/miniliquidtank/minitank.xml"/>
    </storeItems>

    <vehicleTypes>
	    <type name="palletTruck" parent="carFillable" filename="$dataS/scripts/vehicles/Vehicle.lua">
            <specialization name="dynamicMountAttacher"/>
        </type>
        <type name="palletTensionBelts" parent="pallet" filename="$dataS/scripts/vehicles/Vehicle.lua">
            <specialization name="tensionBelts"/>
        </type>
    </vehicleTypes>

    <l10n>
        <text name="shopItem_palletTruck">
            <en>Electric Pallet Truck</en>
            <de>Elektrohubwagen</de>
        </text>
        <text name="function_palletTruck">
            <en>With the electric Pallet Truck multiple pallets can carried at once. The "Cargo Lock" configuration adds a lock so that nothing falls off the vehicle when the brakes are applied hard.</en>
            <de>Mit dem Elektrohubwagen können mehrere Paletten gleichzeitig transportiert werden. Die Konfiguration "Ladungssperre" fügt eine Sperre hinzu, sodass bei starker Bremsung nichts verloren geht.</de>
        </text>
        <text name="palletFillable">
            <en>Fillable Pallet</en>
            <de>Befüllbare Palette</de>
        </text>
        <text name="palletDefault">
            <en>Pallet with Tension Belts</en>
            <de>Palette mit Spanngurten</de>
        </text>
        <text name="cargoLocker">
            <en>Cargo Lock</en>
            <de>Ladungssperre</de>
        </text>
        <text name="yes">
            <en>Yes</en>
            <de>Ja</de>
        </text>
        <text name="no">
            <en>No</en>
            <de>Nein</de>
        </text>
        <text name="typeDesc_palletTruck">
            <en>Pallet Truck</en>
            <de>Hubwagen</de>
        </text>
        <text name="pallet">
            <en>Pallet</en>
            <de>Palette</de>
        </text>
		<text name="White"> 
		    <en>White</en>
			<de>Grau</de>
            <pl>Biały</pl>	
		</text>
		<text name="Black"> 
		    <en>Black</en>
			<de>Weiß</de>
            <pl>Czarny</pl>	
		</text>
		<text name="function_minitank">
            <en>Mini tank liquid storage.</en>
            <de>Ist dein Fahrzeug ohne Treibstoff liegen geblieben? Das hier ist ein Diesel Kanister mit 20 Litern Fassungsvermögen, der dich in solchen Fällen aus deiner misslichen Lage befreit.</de>
        </text>
        <text name="shopItem_minitank">
            <en>MINI TANK</en>
            <de>Diesel Kanister</de>
        </text>
        <text name="color_orange">
            <en>ORANGE</en>
            <de>ORANGE</de>
        </text>
        <text name="color_gray">
            <en>GRAY</en>
            <de>GRAU</de>
        </text>
        <text name="color_sienaGreen">
            <en>FORTSCHRITT SIENA GREEN</en>
            <de>FORTSCHRITT SIENA GRÜN</de>
        </text>
        <text name="color_limeGreen">
            <en>FORTSCHRITT LIME GREEN</en>
            <de>FORTSCHRITT LIMETTENGRÜN</de>
        </text>
    </l10n>
</modDesc>
